package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.MdRegistryPK;
import com.qsoft.rs.sincoar.dto.MdRegistryPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface MdRegistryPKMapper {

    MdRegistryPKMapper INSTANCE = Mappers.getMapper(MdRegistryPKMapper.class);

    MdRegistryPK getEntidad(MdRegistryPKDTO mdRegistryPK);

    MdRegistryPKDTO getDto(MdRegistryPK mdRegistryPK);

}